Ask a Question
GoPro Support Hub Ask a question. Share an answer. Find a solution. Stay stoked.
Announcements
Is your GoPro gear up to date? Check to see If it is on our Update page.
GoPro Apps for Mobile
%3CLINGO-SUB%20id%3D%22lingo-sub-455648%22%20slang%3D%22en-US%22%3EApp%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-455648%22%20slang%3D%22en-US%22%3EI%20can't%20install%20the%20app%20because%20a%20have%20motorola.%3CBR%20%2F%3EWhy%3F%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-455648%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EGoPro%20App%20for%20Android%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E%3CLINGO-SUB%20id%3D%22lingo-sub-456286%22%20slang%3D%22en-US%22%3ERe%3A%20App%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-456286%22%20slang%3D%22en-US%22%3E%3CP%3EHi%2C%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EHere%20some%20info%20about%20compatibility%3B%26nbsp%3B%3CA%20href%3D%22https%3A%2F%2Fgopro.com%2Fhelp%2Farticles%2Fblock%2FGoPro-Mobile-Apps-Compatibility%22%20target%3D%22_blank%22%20rel%3D%22noopener%20noreferrer%20noopener%20noreferrer%22%3Ehttps%3A%2F%2Fgopro.com%2Fhelp%2Farticles%2Fblock%2FGoPro-Mobile-Apps-Compatibility%3C%2FA%3E%3C%2FP%3E%3CP%3E%3CBR%20%2F%3E%3CSTRONG%3ECompatible%20Mobile%20Devices%3C%2FSTRONG%3E%3C%2FP%3E%3CUL%3E%3CLI%3EAndroid%26nbsp%3Bdevices%20running%20Android%207.0%26nbsp%3Bor%20later%20(Tablets%20not%20supported)%3C%2FLI%3E%3C%2FUL%3E%3C%2FLINGO-BODY%3E
Reply
Sightseer
Posts: 1

App

I can't install the app because a have motorola.
Why?
Screenshot_20191202-190916.png
GoPro
Posts: 657

Re: App

Hi,

 

Here some info about compatibility; https://gopro.com/help/articles/block/GoPro-Mobile-Apps-Compatibility


Compatible Mobile Devices

  • Android devices running Android 7.0 or later (Tablets not supported)